<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>OpenTable</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
    integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">

</head>

<body>
    <footer class="footer-open-table">
        <div class="container-menu-open-table comun">
            <div class="menu-open-table">
                <h3 class="tiltle-menu-open-table">DESCUBRA</h3>
                <ul class="list-container">
                    <li><a href="#" class="list-menu-open-table">Acerca de las recompensas para el comensal</a></li>
                    <li><a href="#" class="list-menu-open-table">Eventos privados</a></li>
                    <li><a href="#" class="list-menu-open-table">Los 100 mejores restaurantes</a></li>
                    <li><a href="#" class="list-menu-open-table">Reservar a nombre de alguien</a></li>
                    <li><a href="#" class="list-menu-open-table">DiscoverCuisinesNearMe</a></li>

                </ul>
            </div>
            <div class="menu-open-table">
                <h3 class="tiltle-menu-open-table">OPENTABLE</h3>
                <ul class="list-container">
                    <li><a href="#" class="list-menu-open-table">Acerca de OpenTable</a></li>
                    <li><a href="#" class="list-menu-open-table">Blog</a></li>
                    <li><a href="#" class="list-menu-open-table">Carreras</a></li>
                    <li><a href="#" class="list-menu-open-table">Prensa</a></li>
                </ul>
            </div>
            <div class="menu-open-table">
                <h3 class="tiltle-menu-open-table">MÁS</h3>
                <ul class="list-container">
                    <li><a href="#" class="list-menu-open-table">OpenTable para iOS</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable para Android</a></li>
                    <li><a href="#" class="list-menu-open-table">Prohgrama para afiliados</a></li>
                    <li><a href="#" class="list-menu-open-table">Contactenos</a></li>
                </ul>
            </div>
            <div class="menu-open-table">
                <h3 class="tiltle-menu-open-table">NUESTROS SITIOS</h3>
                <ul class="list-container">
                    <li><a href="#" class="list-menu-open-table">OpenTable.jp</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.de</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.es</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.com.mx</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.ca</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.hk</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.ie</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.sg</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.nl</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.co.uk</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.com.au</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.ae</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.co.th</a></li>
                    <li><a href="#" class="list-menu-open-table">OpenTable.it</a></li>
                </ul>
            </div>

            <div class="menu-open-table">
                <h3 class="tiltle-menu-open-table">RESTAURANTEROS</h3>
                <div>

                    <a href="#" class="btn-restauranteros"> 
                        <span class="btn-menu-open-table">Deleite a mas comensales </span>
                        <i class="chevron"></i>
                
                    </a>
                    <a href="#" class="btn-restauranteros">
                            <span class="btn-menu-open-table">Blog Open for Business </span>
                            <i class="chevron"></i>
                    </a>
                    
                    <p class="redes-sociales">ÚNASE A NOSOTROS</p>
                    <div class="redes-sociales-icon">
                        <i class="fab fa-twitter"></i>
                        <i class="fab fa-facebook-f"></i>
                        <i class="fab fa-linkedin-in"></i>
                        <i class="fab fa-instagram"></i>

                    </div>
                </div>

                <div></div>
            </div>


        </div>
        <ul class="cookies comun">
            <li class="cookies-preferencias">Política de privacidad</li>
            <li class="cookies-preferencias"> Términos de uso de OpenTable</li>
            <li class="cookies-preferencias">Cookies y anuncio según intereses</li>
            <li class="cookies-preferencias">Preferencias para cookies</li>
        </ul>
        <p class="footer-info comun">Marca registrada y derechos de autor &copy 2019 OpenTable, Inc. Todos los derechos
            reservados.</p>
        <p class="footer-info-botton comun">OpenTable es parte de Booking Holdings, líder mundial en viajes en línea y
            otros servicios relacionados.</p>

        <div class="comun patrocinadores">
            <img class="booking" src="img/booking.png" alt="">
            <img class="priceline" src="img/priceline.png" alt="">
            <img class="kayak" src="img/kayak.png" alt="">
            <img class="agoda" src="img/agoda.png" alt="">
            <img class="rentacars" src="img/rentacars.png" alt="">
            <img class="opentable" src="img/opentable.png" alt="">
        </div>
        </div>
    </footer>
</body>

</html>